<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

	<bean id="adresse1" class="fr.dawan.springcore.beans.Adresse">
		<constructor-arg value="1, rue esquermoise" />
		<constructor-arg value="Lille" />
		<constructor-arg value="59800" />
 	</bean> 

	<bean name="adresse2,adresseLille,adresse" 		class="fr.dawan.springcore.beans.Adresse">
		<constructor-arg value="32 bd vincent gache" />
		<constructor-arg value="Nantes" />
		<constructor-arg value="44000" />
	</bean>
</beans>
